:root {
  --black-color: #272a31;
  --orange-color: #ec5242;
  --grey-color: #d3d3d3;
}

.hero__background-img {
  background-size: cover;
  background-image: linear-gradient(rgb(195 190 190 / 0.5), rgba(195, 190, 190, 1)), url(images/background-2.jpg);
}

.toolbar__container {
  z-index: 997;
}

.about__hero {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  width: 100vw;
  margin: 138px;
}

.about__title {
  color: rgba(236, 82, 66, 0.9);
  background-image: url("images/background-h1.jpg");
  -webkit-background-clip: text;
  background-size: cover;
  font-size: 1.9rem;
  font-weight: 800;
  letter-spacing: -0.04em;
  line-height: 25px;
  margin-bottom: 35px;
  text-align: center;
}

.about__paragraph {
  background-color: #fff;
  border-radius: 4px;
  font-size: 0.9rem;
  font-weight: 400;
  line-height: 25px;
  letter-spacing: -0.06em;
  padding: 16px 17px;
  text-align: center;
}

.about__contact {
  text-align: center;
  margin: 5% 5%;
}

.about__contact-description {
  color: rgba(122, 122, 122, 1);
  font-size: 0.76rem;
  font-weight: 700;
  line-height: 25px;
  letter-spacing: 0.04em;
  margin-top: 10px;
}

.about__contact-email {
  color: rgba(95, 95, 95, 1);
  font-size: 0.76rem;
  font-weight: 800;
  line-height: 25px;
  letter-spacing: 0.02em;
}

@media screen and (min-width: 768px) {
  .about__title {
    font-size: 4rem;
    line-height: 50px;
  }

  .about__hero {
    width: 54vw;
    margin: 29% 0 0 0;
  }

  .about__contact-description {
    font-size: 1rem;
  }

  .about__contact-email {
    font-size: 0.9rem;
    margin-top: 12px;
  }
}

@media screen and (min-width: 1024px) {
  .about__hero {
    width: 54vw;
    margin: 15% 0 0 0;
  }
}

@media screen and (min-width: 1440px) {
  .about__title {
    font-size: 5rem;
    line-height: 100px;
  }

  .about__hero {
    margin: 12% 0 8% 0;
  }
}

/* Logo section */

.logo__container {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100vw;
  padding: 4% 0;
  background-color: #fff;
}

.logo__title {
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 28px;
  letter-spacing: -0.02em;
  width: 66%;
  text-align: center;
}

.logo__line {
  width: 35px;
  margin: 10px 0 20px 0;
  border-color: var(--orange-color);
}

.logo__description {
  color: rgba(131, 131, 131, 1);
  font-size: 0.9rem;
  font-weight: 700;
  line-height: 21px;
  letter-spacing: -0.03em;
  text-align: center;
}

.logo__img {
  padding: 4% 0;
  width: 70%;
  border-radius: 50%;
}

@media screen and (min-width: 768px) {
  .logo__title {
    font-size: 1.3rem;
  }

  .logo__description {
    font-size: 1rem;
  }

  .logo__img {
    width: 23%;
  }
}

/* Past section */

.past__container {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 30px;
  padding: 16px;
  width: 100%;
}

.past__title {
  font-size: 1.3rem;
  font-weight: 700;
  line-height: 28px;
  letter-spacing: -0.02em;
}

.past__description {
  color: rgba(131, 131, 131, 1);
  font-size: 12px;
  font-weight: 700;
  line-height: 21px;
  letter-spacing: -0.03em;
  margin-bottom: 20px;
}

.past__img-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 90%;
  gap: 30px;
}

.past__img {
  width: 100%;
  border-radius: 8px;
}

.past__img-container-item {
  position: relative;
}

.past__img-container-item::before {
  content: "";
  width: 100%;
  height: 99%;
  position: absolute;
  background-color: rgba(236, 82, 66, 0.5);
  border-radius: 8px;
}

@media screen and (min-width: 768px) {
  .past__description {
    font-size: 1rem;
  }

  .past__img-container {
    flex-direction: row;
    width: auto;
  }

  .past__img {
    width: 100%;
    height: 35vh;
  }

  .past__container {
    padding: 40px 20px;
  }
}

@media screen and (min-width: 1024px) {
  .past__img-container {
    width: 60%;
  }
}

/* Partners */

.partner__container {
  background-color: var(--black-color);
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 28vh;
  width: 100%;
  padding: 4% 0 0 0;
}

.partner__title {
  color: #fff;
  font-size: 1.3rem;
  font-weight: 400;
  line-height: 28px;
  letter-spacing: -0.01em;
}

.partner__logos {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  gap: 32px;
}

@media screen and (min-width: 768px) {
  .partner__container {
    display: none;
  }
}

/* Footer  */

.footer__container {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
  padding: 0 42px;
  height: 85px;
}

.footer__paragraph {
  font-size: 0.6rem;
  font-weight: 700;
  line-height: 15px;
  letter-spacing: -0.01em;
  text-align: left;
}

.footer__logo-desktop {
  display: none;
}

@media screen and (min-width: 768px) {
  .footer__container {
    background-color: var(--black-color);
    gap: 4%;
    padding: 0;
    height: 16vh;
  }

  .footer__paragraph {
    color: #fff;
  }

  .footer__logo {
    display: none;
  }

  .footer__logo-desktop {
    display: flex;
    width: fit-content;
    height: 95%;
  }
}
